<div>
<h1>Snowpack stability</h1>

<section class="section-centered"><div class="panel">
    <p>Snowpack stability, along with the
      <a href="/education/frequency">frequency distribution of snowpack stability</a>
      and <a href="/education/avalanche-sizes">avalanche size</a>, is one of the
      key contributors when assessing the
      <a href="/education/danger-scale">avalanche danger level</a> using the
      <a href="/education/matrix">EAWS Matrix</a>. Since the EAWS General
      Assembly in Davos in June 2022, all three variables were defined and
      underpinned with examples used in practice. Definitions, remarks, examples
      and more in-depth information for the variable snowpack stability can be
      found in the following sections or on
      <a href="www.avalananches.org/standards/">avalanches.org</a></p>

    <h6>Definition</h6>
    <p>Snowpack stability is a local property of the snowpack describing the
      propensity of a snow-covered slope to avalanche
      <a href="https://agupubs.onlinelibrary.wiley.com/doi/full/10.1029/2018GL078069">(Reuter and Schweizer, 2018)</a>. Snowpack stability is described using four classes: <i>Very Poor</i>,
      <i>Poor</i>, <i>Fair</i>, and <i>Good</i>.</p>

    <h6>Remarks</h6>

    <p>Depending on the avalanche type, snowpack stability is described by:</p>

    <ul>
<li>Failure initiation, crack propagation and slab tensile support
        (snow-slab avalanche)
        <a href="https://agupubs.onlinelibrary.wiley.com/doi/full/10.1029/2018GL078069">(Reuter and Schweizer, 2018)</a>
</li>
      <li>Loss of strength/bonding (loose-snow avalanche) (e.g. McClung and
        Schaerer, 2006)</li>
      <li>Loss of basal friction and slab tensile and/or compressive support
        (glide-snow avalanche)
        <a href="https://agupubs.onlinelibrary.wiley.com/doi/full/10.1029/2012GL052479">(e.g. Bartelt et al., 2012)</a>
</li>
    </ul>
<p>Snowpack stability is inversely related to the probability of avalanche
      release. Snowpack stability describes the snowpack to fail given a
      specific trigger
      <a href="https://link.springer.com/article/10.1007/s11069-017-3070-5">(Statham et al., 2018)</a>, as for instance a person skiing a slope. Table 1 shows the relation
      between snowpack stability and how easy it is to trigger an avalanche.</p>

    <p class="small" style="text-align: center">Table 1: Stability classes, and the type of triggering typically
      associated with these classes.</p>

    <div class="table-container">
      <table class="pure-table pure-table-striped full-width">
<thead><tr>
<th>Stability class</th>
            <th>How easy is it to trigger an avalanche?</th>
          </tr></thead>
<tbody>
<tr>
<td>Very Poor</td>
            <td>Naturals / very easy to trigger</td>
          </tr>
<tr>
<td>Poor</td>
            <td>Easy to trigger (e.g. a single skier)</td>
          </tr>
<tr>
<td>Fair</td>
            <td>Difficult to trigger (e.g. explosives)</td>
          </tr>
<tr>
<td>Good</td>
            <td>Stable conditions</td>
          </tr>
</tbody>
</table>
</div>

    <p>The term local refers to a point which ranges in size from a potential
      trigger location or stability test to a starting zone.</p>

    <p>All snowpack stability assessments may refer to either future (forecast)
      or present (nowcast) based on observations or models. For instance, if the
      snowpack in a release area is considered
      <i>Fair</i> today, and until tomorrow a layer of new snow is expected, the
      stability of tomorrows snowpack including the new snow layer needs to be
      assessed. Likely, it has changed to <i>Poor</i> or even
      <i>Very Poor</i> by that time.</p>

    <h6>Relation between the snowpack stability classes and typical phenomena or
      observations</h6>

    <p>Figures 1 to 3 provide an overview of the relation between the snowpack
      stability classes and typical phenomena or observations dependent on three
      major avalanche release types.</p>

    <p>Figure 1 shows examples for common evidence or indications for snowpack
      stability classes focusing on dry-snow slab avalanches release. Most
      prominent examples are spontaneous avalanches, signs of instability or
      classical snowpack stability tests, such as the Extended Column Test (ECT)
      or the Rutschblock Test (RB). Arrows indicate that existence towards lower
      stability classes is imperative. Natural avalanches are a clear indication
      for the class <i>Very Poor</i>, while a low and a high additional load are
      considered approximately equivalent to <i>Poor</i> and
      <i>Fair</i> snowpack stability. Observations and stability test results
      should be regarded as indicative only.</p>

    <p>Abbreviations within the Figure: Extended Column Test (ECT), Rutschblock
      (RB), whole block (wB), partial release (pR).
      <a href="https://tc.copernicus.org/articles/15/3293/2021/">*Schweizer et al. (2021)</a>,
      <a href="https://nhess.copernicus.org/articles/20/1941/2020/">**Techel et al. (2020)</a>, +single skier not falling, ski-cut, ++single skier falling, group of
      skiers, person on foot.</p>

    <table style="width: 100%; border: 0px solid #000; text-align: center"><tbody><tr>
<td><img style="width: 100%" title="Figure 1: Examples for common evidence or indications for dry snowpack stability." alt="Figure 1: Examples for common evidence or indications for dry snowpack stability." data-entity-type="file" data-entity-uuid="d397a528-6f80-4ea3-afdf-255ab9ae681d" src="/content_files/ExamplesStabilityClassesDrySnowSlabAvalanches_EN.png"></td>
        </tr></tbody></table>
<p class="small" style="text-align: center">Figure 1: Examples for common evidence or indications for dry snowpack
      stability.</p>

    <p>For wet-snow stability and glide-snow stability, the separation between
      the classes <i>Fair</i> and <i>Poor</i> is often difficult. Wet-snow
      avalanches most often release naturally and are therefore connected to the
      class <i>Very Poor</i>. Observations will often only provide a tendency
      towards either <i>Good</i> or <i>Very Poor</i> stability (Figures 2 and
      3). Stability tests generally work poorly in wet snow. If they indicate
      <i>Very Poor</i>
      stability, they should still be considered, but not otherwise.</p>

    <table style="width: 100%; border: 0px solid #000; text-align: center"><tbody><tr>
<td><img style="width: 100%" title="Figure 2: Examples for common evidence or indications for wet-snow stability." alt="Figure 2: Examples for common evidence or indications for wet-snow stability." data-entity-type="file" data-entity-uuid="d397a528-6f80-4ea3-afdf-255ab9ae681d" src="/content_files/ExamplesStabilityClassesWetSnowAvalanches_EN.png"></td>
        </tr></tbody></table>
<p class="small" style="text-align: center">Figure 2: Examples for common evidence or indications for wet-snow
      stability.</p>

    <p>Figure 2 shows common evidence or indications related to wet-snow
      stability. If no liquid water is present in the snowpack, wet-snow
      avalanches are not possible.</p>

    <table style="width: 100%; border: 0px solid #000; text-align: center"><tbody><tr>
<td><img style="width: 100%" title="Figure 3: Examples for common evidence or indications for glide-snow stability." alt="Figure 3: Examples for common evidence or indications for glide-snow stability." data-entity-type="file" data-entity-uuid="d397a528-6f80-4ea3-afdf-255ab9ae681d" src="/content_files/ExamplesStabilityClassesGlideSnowAvalanches_EN.png"></td>
        </tr></tbody></table>
<p class="small" style="text-align: center">Figure 3: Examples for common evidence or indications for glide-snow
      stability.</p>
    <p>Figure 3 shows common evidence or indications related to glide-snow
      stability. Glide-snow avalanches are not possible if there is no liquid
      water present at the snow-spoil interface.</p>
  </div>
</section><section classname="section-centered section-context"><div classname="panel">&#13;
    <h2 classname="subheader">Pédagogie &amp; Prévention</h2>&#13;
&#13;
    <ul classname="list-inline list-buttongroup-dense">
      <li><a classname="secondary pure-button" href="/education/danger-scale" title="Danger Scale">Échelle de danger</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/avalanche-problems" title="Situations avalancheuses typiques">Situations avalancheuses typiques</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/workflow" title="Workflow">Workflow</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/matrix" title="Matrix">EAWS Matrice</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/snowpack-stability" title="Snowpack stability">Snowpack stability</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/frequency" title="Frequency">Frequency of class with lowest snowpack stability</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/spatio-temporal-scale" title="Spatio-temporal Scale">Spatio-temporal Scale</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/handbook" title="Handbook">Manuel</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/avalanche-sizes" title="Avalanche Sizes">Taille d'avalanche</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/bons-habits" title="Avalanche Sizes">Bonnes habitudes</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/articles" title="Danger Scale">Articles</a></li>&#13;
    </ul>
</div>&#13;
</section>
</div>
